Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 13:35:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hello Splash,<div dir="auto">Good day to you! Thank you for your reply I really appreciate your help. I already return the item which I applied for return and last time someone picked it up already. Hope I could get the refund of that item or if there is option to get a replacement of it much better. The order number is #9650883306 I could also send the photo of screenshot and please see the attachment photo so you could help me to check it. Thank you very much and have a nice day! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021, 5:27 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Leonora,<br><br>Thank you for contacting us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number so that we can further assist you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043212841957'>Screenshot_2021-04-20-17-30-33-32.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043212841958'>Screenshot_2021-04-20-17-30-36-25.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424725